
/* ****************** 실선  ****************** */

.solid_line_188601_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_188601_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_97765_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_97765_ > div:after {content:''; display:block; clear:both;}
.layout_97765_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_97765_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_97767_ {font-size:0;}
.title_97767_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.4em;
}
.title_97767_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_97767_.style_top p {padding-top:10px;}
.title_97767_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_97767_.style_right p {padding-right:14px;}
.title_97767_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_97767_.style_bottom p {padding-bottom:12px;}
.title_97767_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_97767_.style_left p {padding-left:14px;}
.title_97767_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_97767_.style_circle1 p {padding-left:20px;}
.title_97767_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_97767_.style_circle2 p {padding-left:20px;}
.title_97767_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_97766_ {font-size:0;}
.title_97766_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_97766_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_97766_.style_top p {padding-top:10px;}
.title_97766_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_97766_.style_right p {padding-right:14px;}
.title_97766_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_97766_.style_bottom p {padding-bottom:12px;}
.title_97766_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_97766_.style_left p {padding-left:14px;}
.title_97766_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_97766_.style_circle1 p {padding-left:20px;}
.title_97766_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_97766_.style_circle2 p {padding-left:20px;}
.title_97766_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_97770_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_97770_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_97770_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_97809_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_97809_ > div {margin-left:-20px;}
.layout_97809_ > div:after {content:''; display:block; clear:both;}
.layout_97809_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_97809_ > div > .container_1 {width:50%;}
.layout_97809_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_97809_ > div > .container_1 { width:100%; }
	.layout_97809_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_97809_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_97811_ {font-size:0;}
.title_97811_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_97811_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_97811_.style_top p {padding-top:10px;}
.title_97811_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_97811_.style_right p {padding-right:14px;}
.title_97811_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_97811_.style_bottom p {padding-bottom:12px;}
.title_97811_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_97811_.style_left p {padding-left:14px;}
.title_97811_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_97811_.style_circle1 p {padding-left:20px;}
.title_97811_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_97811_.style_circle2 p {padding-left:20px;}
.title_97811_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_97812_ {overflow:hidden;}
.html_97812_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_97810_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_132901_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_132901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132901_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_132931_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_132931_ > div {margin:-10px;}
.layout_132931_ > div:after {content:''; display:block; clear:both;}
.layout_132931_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_132931_.grid_11 > div > [class^=container_] {width:50%;}
.layout_132931_.grid_41 > div > .container_1 {width:80%;}
.layout_132931_.grid_41 > div > .container_2 {width:20%;}
.layout_132931_.grid_31 > div > .container_1 {width:75%;}
.layout_132931_.grid_31 > div > .container_2 {width:25%;}
.layout_132931_.grid_21 > div > .container_1 {width:66.66%;}
.layout_132931_.grid_21 > div > .container_2 {width:33.33%;}
.layout_132931_.grid_12 > div > .container_1 {width:33.33%;}
.layout_132931_.grid_12 > div > .container_2 {width:66.66%;}
.layout_132931_.grid_13 > div > .container_1 {width:25%;}
.layout_132931_.grid_13 > div > .container_2 {width:75%;}
.layout_132931_.grid_14 > div > .container_1 {width:20%;}
.layout_132931_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_132931_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_132931_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_252291_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_252291_ div {display:table; width:100%; font-size:0;}
.shape_text_252291_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:5px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_252291_.style_line p {background:none; color:#9eb2d3;}
.shape_text_252291_.shape_square_radius p {border-radius:1em;}
.shape_text_252291_.shape_square_round p {border-radius:50%;}
.shape_text_252291_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_252291_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_132941_ {overflow:hidden;}
.html_132941_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_132951_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_132951_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98193_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_98193_ > div {margin:-10px;}
.layout_98193_ > div:after {content:''; display:block; clear:both;}
.layout_98193_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_98193_.grid_11 > div > [class^=container_] {width:50%;}
.layout_98193_.grid_41 > div > .container_1 {width:80%;}
.layout_98193_.grid_41 > div > .container_2 {width:20%;}
.layout_98193_.grid_31 > div > .container_1 {width:75%;}
.layout_98193_.grid_31 > div > .container_2 {width:25%;}
.layout_98193_.grid_21 > div > .container_1 {width:66.66%;}
.layout_98193_.grid_21 > div > .container_2 {width:33.33%;}
.layout_98193_.grid_12 > div > .container_1 {width:33.33%;}
.layout_98193_.grid_12 > div > .container_2 {width:66.66%;}
.layout_98193_.grid_13 > div > .container_1 {width:25%;}
.layout_98193_.grid_13 > div > .container_2 {width:75%;}
.layout_98193_.grid_14 > div > .container_1 {width:20%;}
.layout_98193_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98193_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_98193_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_98196_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_98196_ div {display:table; width:100%; font-size:0;}
.shape_text_98196_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:5px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_98196_.style_line p {background:none; color:#9eb2d3;}
.shape_text_98196_.shape_square_radius p {border-radius:1em;}
.shape_text_98196_.shape_square_round p {border-radius:50%;}
.shape_text_98196_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_98196_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_98195_ {overflow:hidden;}
.html_98195_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98194_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_98194_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98197_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_98197_ > div {margin:-10px;}
.layout_98197_ > div:after {content:''; display:block; clear:both;}
.layout_98197_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_98197_.grid_11 > div > [class^=container_] {width:50%;}
.layout_98197_.grid_41 > div > .container_1 {width:80%;}
.layout_98197_.grid_41 > div > .container_2 {width:20%;}
.layout_98197_.grid_31 > div > .container_1 {width:75%;}
.layout_98197_.grid_31 > div > .container_2 {width:25%;}
.layout_98197_.grid_21 > div > .container_1 {width:66.66%;}
.layout_98197_.grid_21 > div > .container_2 {width:33.33%;}
.layout_98197_.grid_12 > div > .container_1 {width:33.33%;}
.layout_98197_.grid_12 > div > .container_2 {width:66.66%;}
.layout_98197_.grid_13 > div > .container_1 {width:25%;}
.layout_98197_.grid_13 > div > .container_2 {width:75%;}
.layout_98197_.grid_14 > div > .container_1 {width:20%;}
.layout_98197_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98197_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_98197_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_98200_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_98200_ div {display:table; width:100%; font-size:0;}
.shape_text_98200_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:5px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_98200_.style_line p {background:none; color:#9eb2d3;}
.shape_text_98200_.shape_square_radius p {border-radius:1em;}
.shape_text_98200_.shape_square_round p {border-radius:50%;}
.shape_text_98200_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_98200_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_98198_ {overflow:hidden;}
.html_98198_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98199_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_98199_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98201_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_98201_ > div {margin:-10px;}
.layout_98201_ > div:after {content:''; display:block; clear:both;}
.layout_98201_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_98201_.grid_11 > div > [class^=container_] {width:50%;}
.layout_98201_.grid_41 > div > .container_1 {width:80%;}
.layout_98201_.grid_41 > div > .container_2 {width:20%;}
.layout_98201_.grid_31 > div > .container_1 {width:75%;}
.layout_98201_.grid_31 > div > .container_2 {width:25%;}
.layout_98201_.grid_21 > div > .container_1 {width:66.66%;}
.layout_98201_.grid_21 > div > .container_2 {width:33.33%;}
.layout_98201_.grid_12 > div > .container_1 {width:33.33%;}
.layout_98201_.grid_12 > div > .container_2 {width:66.66%;}
.layout_98201_.grid_13 > div > .container_1 {width:25%;}
.layout_98201_.grid_13 > div > .container_2 {width:75%;}
.layout_98201_.grid_14 > div > .container_1 {width:20%;}
.layout_98201_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98201_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_98201_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_98204_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_98204_ div {display:table; width:100%; font-size:0;}
.shape_text_98204_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:5px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_98204_.style_line p {background:none; color:#9eb2d3;}
.shape_text_98204_.shape_square_radius p {border-radius:1em;}
.shape_text_98204_.shape_square_round p {border-radius:50%;}
.shape_text_98204_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_98204_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_98202_ {overflow:hidden;}
.html_98202_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98203_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_98203_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98205_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_98205_ > div {margin:-10px;}
.layout_98205_ > div:after {content:''; display:block; clear:both;}
.layout_98205_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_98205_.grid_11 > div > [class^=container_] {width:50%;}
.layout_98205_.grid_41 > div > .container_1 {width:80%;}
.layout_98205_.grid_41 > div > .container_2 {width:20%;}
.layout_98205_.grid_31 > div > .container_1 {width:75%;}
.layout_98205_.grid_31 > div > .container_2 {width:25%;}
.layout_98205_.grid_21 > div > .container_1 {width:66.66%;}
.layout_98205_.grid_21 > div > .container_2 {width:33.33%;}
.layout_98205_.grid_12 > div > .container_1 {width:33.33%;}
.layout_98205_.grid_12 > div > .container_2 {width:66.66%;}
.layout_98205_.grid_13 > div > .container_1 {width:25%;}
.layout_98205_.grid_13 > div > .container_2 {width:75%;}
.layout_98205_.grid_14 > div > .container_1 {width:20%;}
.layout_98205_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98205_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_98205_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_98208_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_98208_ div {display:table; width:100%; font-size:0;}
.shape_text_98208_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:5px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_98208_.style_line p {background:none; color:#9eb2d3;}
.shape_text_98208_.shape_square_radius p {border-radius:1em;}
.shape_text_98208_.shape_square_round p {border-radius:50%;}
.shape_text_98208_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_98208_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_98207_ {overflow:hidden;}
.html_98207_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98206_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_98206_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98217_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_98217_ > div {margin:-10px;}
.layout_98217_ > div:after {content:''; display:block; clear:both;}
.layout_98217_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_98217_.grid_11 > div > [class^=container_] {width:50%;}
.layout_98217_.grid_41 > div > .container_1 {width:80%;}
.layout_98217_.grid_41 > div > .container_2 {width:20%;}
.layout_98217_.grid_31 > div > .container_1 {width:75%;}
.layout_98217_.grid_31 > div > .container_2 {width:25%;}
.layout_98217_.grid_21 > div > .container_1 {width:66.66%;}
.layout_98217_.grid_21 > div > .container_2 {width:33.33%;}
.layout_98217_.grid_12 > div > .container_1 {width:33.33%;}
.layout_98217_.grid_12 > div > .container_2 {width:66.66%;}
.layout_98217_.grid_13 > div > .container_1 {width:25%;}
.layout_98217_.grid_13 > div > .container_2 {width:75%;}
.layout_98217_.grid_14 > div > .container_1 {width:20%;}
.layout_98217_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98217_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_98217_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_98220_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_98220_ div {display:table; width:100%; font-size:0;}
.shape_text_98220_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:5px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_98220_.style_line p {background:none; color:#9eb2d3;}
.shape_text_98220_.shape_square_radius p {border-radius:1em;}
.shape_text_98220_.shape_square_round p {border-radius:50%;}
.shape_text_98220_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_98220_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_98219_ {overflow:hidden;}
.html_98219_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98218_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_98218_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98213_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_98213_ > div {margin:-10px;}
.layout_98213_ > div:after {content:''; display:block; clear:both;}
.layout_98213_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_98213_.grid_11 > div > [class^=container_] {width:50%;}
.layout_98213_.grid_41 > div > .container_1 {width:80%;}
.layout_98213_.grid_41 > div > .container_2 {width:20%;}
.layout_98213_.grid_31 > div > .container_1 {width:75%;}
.layout_98213_.grid_31 > div > .container_2 {width:25%;}
.layout_98213_.grid_21 > div > .container_1 {width:66.66%;}
.layout_98213_.grid_21 > div > .container_2 {width:33.33%;}
.layout_98213_.grid_12 > div > .container_1 {width:33.33%;}
.layout_98213_.grid_12 > div > .container_2 {width:66.66%;}
.layout_98213_.grid_13 > div > .container_1 {width:25%;}
.layout_98213_.grid_13 > div > .container_2 {width:75%;}
.layout_98213_.grid_14 > div > .container_1 {width:20%;}
.layout_98213_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98213_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_98213_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_98216_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_98216_ div {display:table; width:100%; font-size:0;}
.shape_text_98216_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:5px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_98216_.style_line p {background:none; color:#9eb2d3;}
.shape_text_98216_.shape_square_radius p {border-radius:1em;}
.shape_text_98216_.shape_square_round p {border-radius:50%;}
.shape_text_98216_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_98216_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_98215_ {overflow:hidden;}
.html_98215_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98214_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_98214_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98221_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_98221_ > div {margin:-10px;}
.layout_98221_ > div:after {content:''; display:block; clear:both;}
.layout_98221_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_98221_.grid_11 > div > [class^=container_] {width:50%;}
.layout_98221_.grid_41 > div > .container_1 {width:80%;}
.layout_98221_.grid_41 > div > .container_2 {width:20%;}
.layout_98221_.grid_31 > div > .container_1 {width:75%;}
.layout_98221_.grid_31 > div > .container_2 {width:25%;}
.layout_98221_.grid_21 > div > .container_1 {width:66.66%;}
.layout_98221_.grid_21 > div > .container_2 {width:33.33%;}
.layout_98221_.grid_12 > div > .container_1 {width:33.33%;}
.layout_98221_.grid_12 > div > .container_2 {width:66.66%;}
.layout_98221_.grid_13 > div > .container_1 {width:25%;}
.layout_98221_.grid_13 > div > .container_2 {width:75%;}
.layout_98221_.grid_14 > div > .container_1 {width:20%;}
.layout_98221_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98221_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_98221_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_98224_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_98224_ div {display:table; width:100%; font-size:0;}
.shape_text_98224_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:5px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_98224_.style_line p {background:none; color:#9eb2d3;}
.shape_text_98224_.shape_square_radius p {border-radius:1em;}
.shape_text_98224_.shape_square_round p {border-radius:50%;}
.shape_text_98224_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_98224_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_98223_ {overflow:hidden;}
.html_98223_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98222_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_98222_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98225_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_98225_ > div {margin:-10px;}
.layout_98225_ > div:after {content:''; display:block; clear:both;}
.layout_98225_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_98225_.grid_11 > div > [class^=container_] {width:50%;}
.layout_98225_.grid_41 > div > .container_1 {width:80%;}
.layout_98225_.grid_41 > div > .container_2 {width:20%;}
.layout_98225_.grid_31 > div > .container_1 {width:75%;}
.layout_98225_.grid_31 > div > .container_2 {width:25%;}
.layout_98225_.grid_21 > div > .container_1 {width:66.66%;}
.layout_98225_.grid_21 > div > .container_2 {width:33.33%;}
.layout_98225_.grid_12 > div > .container_1 {width:33.33%;}
.layout_98225_.grid_12 > div > .container_2 {width:66.66%;}
.layout_98225_.grid_13 > div > .container_1 {width:25%;}
.layout_98225_.grid_13 > div > .container_2 {width:75%;}
.layout_98225_.grid_14 > div > .container_1 {width:20%;}
.layout_98225_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98225_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_98225_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_98228_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_98228_ div {display:table; width:100%; font-size:0;}
.shape_text_98228_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:5px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_98228_.style_line p {background:none; color:#9eb2d3;}
.shape_text_98228_.shape_square_radius p {border-radius:1em;}
.shape_text_98228_.shape_square_round p {border-radius:50%;}
.shape_text_98228_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_98228_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_98227_ {overflow:hidden;}
.html_98227_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98226_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_98226_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98229_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_98229_ > div {margin:-10px;}
.layout_98229_ > div:after {content:''; display:block; clear:both;}
.layout_98229_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_98229_.grid_11 > div > [class^=container_] {width:50%;}
.layout_98229_.grid_41 > div > .container_1 {width:80%;}
.layout_98229_.grid_41 > div > .container_2 {width:20%;}
.layout_98229_.grid_31 > div > .container_1 {width:75%;}
.layout_98229_.grid_31 > div > .container_2 {width:25%;}
.layout_98229_.grid_21 > div > .container_1 {width:66.66%;}
.layout_98229_.grid_21 > div > .container_2 {width:33.33%;}
.layout_98229_.grid_12 > div > .container_1 {width:33.33%;}
.layout_98229_.grid_12 > div > .container_2 {width:66.66%;}
.layout_98229_.grid_13 > div > .container_1 {width:25%;}
.layout_98229_.grid_13 > div > .container_2 {width:75%;}
.layout_98229_.grid_14 > div > .container_1 {width:20%;}
.layout_98229_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98229_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_98229_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_98232_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_98232_ div {display:table; width:100%; font-size:0;}
.shape_text_98232_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:5px solid #9eb2d3;
	font-size:32px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_98232_.style_line p {background:none; color:#9eb2d3;}
.shape_text_98232_.shape_square_radius p {border-radius:1em;}
.shape_text_98232_.shape_square_round p {border-radius:50%;}
.shape_text_98232_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_98232_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_98231_ {overflow:hidden;}
.html_98231_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98230_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_98230_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_97829_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_97829_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_97829_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
